[Rubygems-developers] RubyGems 1.3.3?

Hugh Sasse hgs at dmu.ac.uk
Sun May 3 14:12:31 EDT 2009


On Sat, 2 May 2009, Eric Hodel wrote:

> 
> Don't forget RubyGems 0.8.11 (and .10)

I did exactly that.  Forgot.  Sorry for the noise.
        Hugh


More information about the Rubygems-developers mailing list